/* General page layout */

.fl-page-content {
	box-shadow: 0 -50px 0 #fff;
}

p:empty {
	display: none !important;
}

.feature-items {
	display: block;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

.feature-items:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background: #fff;
	z-index: 1;
}

.has-state,
.feature-item {
	flex: 1 1 400px;
	font-weight: 100;
	padding: 8px 8px 8px 30px;
	position: relative;
	line-height: 22px;
}

.feature-item {
	border-bottom: 1px solid #e5e5e5;
}

.has-state .field-state:before,
.feature-item:before {
	content: "";
	top: 8px;
	left: 0;
	width: 20px;
	height: 20px;
	position: absolute;
	opacity: 0.7;
	background-size: 24px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSIjZGQxYjAyIj48cGF0aCBmaWxsLXJ1bGU9Im5vbnplcm8iIGQ9Ik0xOCAxNi41TDEzLjQgMTIgMTggNy40IDE2LjUgNiAxMiAxMC42IDcuNCA2IDYgNy41bDQuNiA0LjVMNiAxNi42IDcuNSAxOGw0LjUtNC42IDQuNiA0LjYgMS40LTEuNXoiLz48L3N2Zz4=");
}

.has-state .field-state {
	padding: 0 10px 0 0;
}

.has-state .field-state:before {
	top: 6px;
}

.feature-item.active {
	font-weight: 400;
}

.has-state.state-1 .field-state:before,
.feature-item.active:before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSIjNzVhMDBiIj48cGF0aCBmaWxsLXJ1bGU9Im5vbnplcm8iIGQ9Ik0xMCAxN2wtNC41LTQuM0w3IDExLjJsMy4xIDNMMTcgN2wxLjUgMS40TDEwIDE3eiIvPjwvc3ZnPg==");
}

.has-state.state-2 .field-state:before {
	background-size: 20px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyOS41MzYiIGhlaWdodD0iMjkuNTM2IiB2aWV3Qm94PSIwIDAgMjkuNTM2IDI5LjUzNiIgZmlsbD0iI2ZmOTY2NiI+PHBhdGggZD0iTTE0Ljc2OCAwQzYuNjExIDAgMCA2LjYwOSAwIDE0Ljc2OGMwIDguMTU1IDYuNjExIDE0Ljc2NyAxNC43NjggMTQuNzY3czE0Ljc2OC02LjYxMiAxNC43NjgtMTQuNzY3QzI5LjUzNSA2LjYwOSAyMi45MjQgMCAxNC43NjggMHptMCAyNy4xMjZjLTYuODI4IDAtMTIuMzYxLTUuNTMyLTEyLjM2MS0xMi4zNTkgMC02LjgyOCA1LjUzMy0xMi4zNjIgMTIuMzYxLTEyLjM2MiA2LjgyNiAwIDEyLjM1OSA1LjUzNSAxMi4zNTkgMTIuMzYycy01LjUzMyAxMi4zNTktMTIuMzU5IDEyLjM1OXoiLz48cGF0aCBkPSJNMTQuMzg1IDE5LjMzN2MtMS4zMzggMC0yLjI4OS45NTEtMi4yODkgMi4zNCAwIDEuMzM2LjkyNiAyLjMzOSAyLjI4OSAyLjMzOSAxLjQxNCAwIDIuMzE0LTEuMDAzIDIuMzE0LTIuMzM5LS4wMjctMS4zODktLjkyOC0yLjM0LTIuMzE0LTIuMzR6TTE0Ljc0MiA2LjA5MmMtMS44MjQgMC0zLjM0LjUxMy00LjI5MyAxLjA1M2wuODc1IDIuODA0Yy42NjgtLjQ2MiAxLjY5Ny0uNzcyIDIuNTQ1LS43NzIgMS4yODUuMDI3IDEuODc5LjY0NCAxLjg3OSAxLjU0MyAwIC44NS0uNjcgMS42OTctMS40OTQgMi43MDEtMS4xNTYgMS4zNjQtMS41OTQgMi43MDEtMS41MTYgNC4wMTJsLjAyNS42NjloMy40MnYtLjQ2M2MtLjAyNS0xLjE1OC4zODctMi4xNjIgMS4zMTEtMy4yMTUuOTc5LTEuMDggMi4yMTEtMi4zNjYgMi4yMTEtNC4zMjEgMC0yLjEzNS0xLjU2Ni00LjAxMS00Ljk2My00LjAxMXoiLz48L3N2Zz4=");
}

.details-list {
	padding: 0;
	margin: 0;
	line-height: 22px;
}

.details-list dt {
	float: left;
	clear: left;
	width: 200px;
	padding: 8px;
}

.details-list dd {
	margin: 0;
	padding: 8px 0 8px 210px;
	border-bottom: 1px solid #e5e5e5;
}

.details-list dd:last-child {
	border-bottom: 0;
}

.details-list dt.social-media {
	display: none;
}

.details-list dd.social-media {
	padding-left: 8px;
}

.event-list .ect-load-more {
	display: none !important;
}

.content-col .nav-anchor {
	display: inline;
}

.content-col .fl-columns {
	display: flex;
	flex-direction: row;
}

.content-col .fl-columns>.fl-column {
	flex: 1 1 50%;
	margin-left: 30px;
	margin-right: 30px;
}

.content-col .fl-columns>.fl-column:first-child {
	margin-left: 0;
}

.content-col .fl-columns>.fl-column:last-child {
	margin-right: 0;
}

.content-col .social-media .social-link {
	display: block;
}

.content-col .social-media .social-icon {
	width: 1.3em;
	text-align: center;
	margin-right: 0.3em;
}

.shortcode {
	cursor: default;
}

.shortcode .shortcode-tag {
	color: #533;
}

.shortcode .att-name {
	color: #359;
	transition: all 0.3s;
}

.shortcode .att-value {
	transition: all 0.3s;
	color: #999;
}

.shortcode .att {
	padding: 1px 2px;
	border-radius: 3px;
	transition: all 0.3s;
}

.shortcode .att:hover {
	background: #0001;
}

.shortcode:hover .shortcode-tag {
	font-weight: bold;
}

.shortcode .att:hover .att-name,
.shortcode .att:hover .att-value {
	color: #333;
}

/* Facet WP */

.facetwp-counts {
	display: inline-block;
}

.fl-module-class-facet {
	border-top: 1px solid #f5f5f5;
}

.fl-module-class-facet.no-border {
	border: 0;
}

.fs-wrap {
	max-width: 100%;
}

.facetwp-bb-module {
	margin: 0 20px;
	color: #999;
	font-size: 13px;
	position: relative;
}

.content-col .fl-visible-desktop .facetwp-bb-module {
	margin-left: 0;
	margin-right: 0;
}

.content-col .fl-visible-desktop .facetwp-type-map>div:nth-child(2) {
	margin-top: 15px;
	display: none;
}

.facetwp-facet-title {
	display: block;
	padding: 4px 0;
	margin: 0;
	color: #333;
	transition: all 0.3s;
	font-size: 14px;
}

.fl-module .facetwp-facet {
	margin: 0;
}

.fl-module .facetwp-radius-wrap {
	padding-top: 10px;
}

.fl-module .facetwp-type-date_range {
	display: flex;
	justify-content: space-between;
}

.fl-module .facetwp-type-date_range .location-results {
	z-index: 10;
}

.fl-module .facetwp-type-date_range input {
	flex: 1 1 50%;
	padding: 6px 2px;
	text-align: center;
}

.fl-module .facetwp-type-date_range input~input {
	margin-left: 2px;
}

.fl-module .facetwp-type-fselect .fs-wrap,
.fl-module .facetwp-type-fselect .fs-dropdown,
.fl-module .facetwp-type-dropdown .facetwp-dropdown,
.fl-module input.facetwp-location {
	width: 100%;
	min-width: 180px;
}

.fl-col.mobile-filter>.fl-col-content {
	padding: 0 10px;
	margin: 25px 0 0;
}

.fl-col.mobile-filter+.fl-col.mobile-filter>.fl-col-content {
	padding: 0 10px;
	margin: 0;
}

.facetwp-search-wrap {
	display: block;
}

.facetwp-search-wrap .facetwp-btn {
	top: 50%;
	transform: translateY(-50%);
}

.content-col .nav-wrap .mobile-filter .fl-col-content .fl-module>.fl-module-content {
	margin: 0 20px !important;
	padding: 5px 0;
}

.mobile-filter .fl-module-class-facet {
	border-color: #fff;
}

.mobile-filter .facetwp-bb-module {
	margin: 0;
	padding: 5px 0;
	display: flex;
	flex-wrap: wrap;
}

.mobile-filter .facetwp-bb-module>.facetwp-facet-title {
	flex: 0 0 125px;
}

.mobile-filter .facetwp-bb-module>.facetwp-facet {
	flex: 1 0 200px;
}

.ecom-tags .facetwp-checkbox {
	display: inline-block;
	padding: 1px 0 0;
	border-radius: 30px;
	margin: 0 2px 4px 0;
	color: #ff5202;
	border: 1px solid #ff5202;
	background: #fff;
	width: 23px;
	line-height: 20px;
	text-align: center;
}

.ecom-tags .facetwp-checkbox.checked {
	background: #ff5202;
	color: #fff;
}

.mobile-filter .ecom-tags .facetwp-checkbox {
	width: 38px;
	line-height: 36px;
	margin: 0 5px 5px 0;
}

.mobile-filter .ecom-tags .facetwp-facet-title {
	display: none;
}

.mobile-filter .ecom-tags .facetwp-type-checkboxes {
	text-align: center;
}

.ecom-tags .facetwp-checkbox .facetwp-counter {
	display: none;
}

#side-nav .fl-module-class-facet .fl-module-content {
	margin-left: 0;
	margin-right: 0;
}

/* Collapsable area */
.collapsable {
	position: relative;
	transition: all 0.3s;
	margin: 0;
	max-height: none;
}

.collapsable>*,
.fl-col.mobile-filter.collapsable>* {
	margin: -1px 0 0;
}

.collapsable .item-toggler {
	display: block;
	padding: 10px;
	cursor: pointer;
	text-align: center;
	background: #f0f0f0;
	border-bottom: 1px solid #CCC;
	line-height: 28px;
	height: 48px;
	box-sizing: border-box;
}

.collapsable.-closed .fl-module {
	display: none;
}

.collapsable.-closed .is-open,
.collapsable.-open .is-closed {
	display: none;
}

.fl-builder-edit .collapsable.-closed .fl-module {
	display: block;
}

.fl-builder-edit .collapsable .item-toggler {
	display: none;
}

.location-results {
	z-index: 10;
}

.fl-search-results .fl-ecom-post {
	padding-left: 0;
	padding-right: 0;
}

.fl-module-post-grid .fl-post-feed .fl-post-feed-post {
	padding-bottom: 25px;
	margin-bottom: 25px;
}

/* Sidebar menu */

.fl-widget .advanced-sidebar-menu ul li {
	margin-bottom: 0;
}

.fl-widget .advanced-sidebar-menu ul li .child-sidebar-menu li {
	position: relative;
	padding-left: 20px;
}

.fl-widget .advanced-sidebar-menu ul li .child-sidebar-menu li a:before {
	content: '-';
	position: absolute;
	left: 20px;
	top: 3px;
	opacity: 0.5;
}

/* Tables */

.table-wrap {
	position: relative;
	display: block;
	overflow-x: auto;
	width: calc(100% + 2px);
	margin-left: -1px;
	margin-right: -1px;
	max-width: calc(100vw - 2px);
}

.table-wrap table {
	width: 100%;
	border: 1px solid #BFBFBF;
}

.table-wrap table thead th {
	vertical-align: bottom;
	font-weight: bold;
}

.table-wrap table th {
	font-weight: normal;
}

.table-wrap table tbody th {
	font-size: 0.875em;
	font-weight: bold;
	vertical-align: middle;
}

.table-wrap table td,
.table-wrap table th {
	position: relative;
	text-align: left;
	padding: 12px;
    border-width: 1px;
}

.table-wrap table tr:nth-child(even) td,
.table-wrap table tr:nth-child(even) th {
	background-color: #F2F2F2;
}

.table-wrap table tbody tr:nth-child(odd) td,
.table-wrap table tbody tr:nth-child(odd) th {
	background-color: #FFF;
}

@media only screen and (max-width: 768px) {
	.table-wrap table tbody th {
		font-size: 0.75em;
	}
}

/* Cookie consent */

#ub-cn-notice-text {
	flex: 1;
}

#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column:last-child {
	padding-right: 0;
}

/* Link areas */

[data-ecom-link] {
	cursor: pointer;
}


/* Google CSE */

.wgs_wrapper .gsc-input-box {
	border-radius: 3px;
}
#gs_tti50 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.wgs_wrapper .gsc-input-box .gsib_a input {
	height: 31px !important;
	margin: 0 !important;
}
#gs_st50 {
	margin-top: 1px;
}

/* Responsive changes of Beaver Builder core rules */
@media (min-width: 1100px) {
	.fl-fixed-width .fl-page {
		max-width: 100% !important;
	}
}

@media (min-width: 768px) and (max-width: 1099px) {
	.fl-fixed-width .fl-page {
		width: 100% !important;
	}
}

/* Tablet */
@media (max-width: 1024px) {

	.content-col .details-list dt,
	.content-col .details-list.opening-hours dt {
		float: left;
		width: 50%;
		padding: 8px;
	}

	.content-col .details-list dd,
	.content-col .details-list.opening-hours dd {
		padding: 8px;
	}
}

/* Mobile phone */
@media (max-width: 992px) {
	header .header-top {
		display: none !important;
		visibility: hidden;
		flex: none !important;
	}

	.fl-col-group .content-col .fl-col-group-nested .fl-col-small {
		flex: none;
		width: 100%;
		max-width: none;
	}

	.content-col .nav-wrap {
		border-bottom: 1px solid #CCC;
		margin: 0 -10px;
	}

	.content-col .nav-anchor {
		position: relative;
		padding: 10px 20px 10px 48px;
		display: block;
		width: auto;
		height: auto;
		opacity: 1;
		z-index: 1;
		margin: 0;
		font-size: 18px;
		background: #F8F8F8;
	}

	.content-col .nav-anchor:before {
		content: '';
		position: absolute;
		left: 20px;
		top: 50%;
		width: 10px;
		height: 10px;
		border-left: 2px solid #ccc;
		border-bottom: 2px solid #ccc;
		transition: all 0.3s;
		transform: translateY(-50%) rotate(-45deg);
	}

	.content-col .nav-wrap .nav-seo-title,
	.content-col .nav-wrap>.nav-anchor+.fl-module-heading,
	.content-col .nav-wrap>.nav-anchor+*>.fl-module-heading[id],
	.content-col .nav-wrap>.nav-anchor~* {
		display: none;
	}

	.content-col .nav-wrap>.is-open,
	.content-col .nav-wrap>.nav-anchor {
		display: block;
	}

	.content-col .nav-wrap>.nav-anchor.is-open {
		background: transparent;
	}

	.content-col .nav-wrap>.nav-anchor.is-open:before {
		transform: translateY(-50%) rotate(135deg);
	}

	.content-col .nav-anchor.no-mobile {
		/* Visually hide the element, to allow anchor-link navigation on mobile */
		display: block;
		height: 1px;
		overflow: hidden;
		position: absolute;
		padding: 0;
		opacity: 0;
		z-index: -1;
	}

	.content-col .details-list dt {
		float: none;
		width: auto;
		display: block;
		padding: 8px 8px 0;
	}

	.content-col .details-list dd {
		display: block;
		padding: 0 8px 8px;
	}

	.content-col .fl-columns {
		display: block;
	}

	.content-col .fl-columns>.fl-column {
		margin: 0;
	}

	.content-col .fl-columns .details-list.fl-column {
		border-bottom: 1px solid #e5e5e5;
	}

	.content-col .fl-columns .details-list.fl-column:last-child {
		border-bottom: 0;
	}

	input[type="color"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"],
	select:focus,
	textarea {
		font-size: 16px;
		/* required to disable zoom-on-focus */
	}
}
